.stock_ticker_entry div{
	min-width: 20px;
	float: left;
	padding-bottom: 8px;
	font-size: 
}	
.stock_ticker_element{
	font-size:12px;
	padding-left: 5px
}
.st_gray{
	font-size:12px;color: #333
}

.stock_ticker_vertical_line{
	border-right: 0.5 white solid
}

.stock_ticker_triangle{
	
}
#rol3{width:714px;margin-left: 10px;border: 1px #303030 solid}
#rol3_inner{background:#dbdbdb;border: 1px solid #ffffff;padding: 6px 5px 5px 6px;height:20px;overflow: hidden;width:701px;}
#rol3_inner > div > div{width:701px; }

.stock_ticker_element{
	margin: 0px 0.3em;
	display: inline-block;
	text-align: center;
        width: auto;
}

 .stock_ticker_triangle{
	margin: 0px 0.3em;
	width: 0px;
	height: 0px;
	display: inline-block;
 }
 

 .stock_ticker_vertical_line{
        margin: 0px 0.5em;
	position: relative;	
        border-left: 1px solid gray;
 	opacity:0.3;
	display: inline-block;
 }

.stock_ticker_triangle.st_gray {
    display: none;
}

.stock_ticker .st_red {
    color: red;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.stock_ticker .st_green {
	transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    color: green;
}
.stock_ticker .st_gray {
    color: gray;
}